Debian Bug report logs - #678871
ITA: libticalcs -- Texas Instruments calculator communication library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Sun, 24 Jun 2012 19:15:07 UTC

Owned by: Albert Huang <alberth.debian@gmail.com>

Severity: normal

Fixed in version libticalcs/1.1.8+dfsg-1

Done: andi@debian.org (Andreas B. Mundt)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678871; Package wnpp. (Sun, 24 Jun 2012 19:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 24 Jun 2012 19:15:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: libticalcs -- Texas Instruments calculator communication library
Date: Sun, 24 Jun 2012 19:14:48 +0000
Package: wnpp

Krzysztof Burghardt has confirmed to me via private e-mail that he will no
longer be maintaining this package, and that he agrees to transfer maintenance 
to anyone interested.  Therefor I'm marking this package as orphaned now.

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678871; Package wnpp. (Mon, 25 Jun 2012 23:42:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Jun 2012 23:42:11 GMT) Full text and rfc822 format available.

Message #10 received at 678871@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: 678869@bugs.debian.org
Date: Mon, 25 Jun 2012 19:39:33 -0400
[Message part 1 (text/plain, inline)]
The original maintainer (Krzysztof Burghardt) has indicated to me, after
prior contact with him, that I can take over the packages. Therefore, I
will be adopting these packages and take responsibility for them.

Thanks,
Albert Huang
[Message part 2 (text/html, inline)]

Owner recorded as Albert Huang <alberth.debian@gmail.com>. Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:54:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libticalcs -- Texas Instruments calculator' from 'O: libticalcs -- Texas Instruments calculator communication library' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:54:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libticalcs -- Texas Instruments calculator communication library' from 'ITA: libticalcs -- Texas Instruments calculator' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Tue, 26 Jun 2012 01:33:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678871; Package wnpp. (Fri, 21 Jun 2013 07:45:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Fri, 21 Jun 2013 07:45:24 GMT) Full text and rfc822 format available.

Message #21 received at 678871@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: 678059@bugs.debian.org, 678835@bugs.debian.org, 678828@bugs.debian.org, 678872@bugs.debian.org, 678871@bugs.debian.org, 678869@bugs.debian.org
Cc: debian-science-maintainers@lists.alioth.debian.org, Albert Huang <alberth.debian@gmail.com>
Subject: new packages team maintained in debian-science
Date: Fri, 21 Jun 2013 09:39:13 +0200
Hi all,

Albert Huang and myself we are going to maintain these packages within
the debian-science team:

tilp2         http://anonscm.debian.org/gitweb/?p=debian-science/packages/tilp2.git
gfm           http://anonscm.debian.org/gitweb/?p=debian-science/packages/gfm.git
libticables   http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticables.git
libticalcs    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticalcs.git
libticonv     http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticonv.git
libtifiles    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libtifiles.git

Help and suggestions are always welcome!

Best regards,

     Andi



Reply sent to andi@debian.org (Andreas B. Mundt):
You have taken responsibility. (Fri, 09 Aug 2013 23:03:52 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:03:52 GMT) Full text and rfc822 format available.

Message #26 received at 678871-close@bugs.debian.org (full text, mbox):

From: andi@debian.org (Andreas B. Mundt)
To: 678871-close@bugs.debian.org
Subject: Bug#678871: fixed in libticalcs 1.1.8+dfsg-1
Date: Fri, 09 Aug 2013 23:00:09 +0000
Source: libticalcs
Source-Version: 1.1.8+dfsg-1

We believe that the bug you reported is fixed in the latest version of
libticalcs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678871@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas B. Mundt <andi@debian.org> (supplier of updated libticalcs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 09 Aug 2013 22:32:15 +0200
Source: libticalcs
Binary: libticalcs-dev libticalcs2-11 libticalcs2-11-dbg
Architecture: source amd64
Version: 1.1.8+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andreas B. Mundt <andi@debian.org>
Description: 
 libticalcs-dev - Texas Instruments calculator communication library [development f
 libticalcs2-11 - Texas Instruments calculator communication library
 libticalcs2-11-dbg - Texas Instruments calculator communication library [debugging sym
Closes: 678871
Changes: 
 libticalcs (1.1.8+dfsg-1) unstable; urgency=low
 .
   * Team maintained in Debian-Science now (closes: #678871).
   * New upstream release in cooperation with Albert Huang
     <alberth.debian@gmail.com>, thanks!
   * Add patch that supports external ROM dumpers which have been removed
     for DFSG compliance.
   * Remove binaries from source tarball.
   * Add debug package to provide debugging symbols.
   * Add support for multiarch.
   * Add 'debian/watch' to enable upstream release tracking.
   * Bump versions of libti* dependencies.
   * Switch to packaging format 3.0 (quilt), bump 'debian/compat' to 9.
   * Bump Standards-Version to 3.9.4.
Checksums-Sha1: 
 4f6e461f139f2bf7a8f7bf15d34e1e19304243fa 2302 libticalcs_1.1.8+dfsg-1.dsc
 7c6dc535efa5cf1701afa4975a15894965f08e8e 507114 libticalcs_1.1.8+dfsg.orig.tar.bz2
 f14821dfcbdb4809618d4900bbdda8e5bedf006a 6459 libticalcs_1.1.8+dfsg-1.debian.tar.gz
 c44b7eeda2b1d3a834a05d1af523ecc5c16d54d4 60168 libticalcs-dev_1.1.8+dfsg-1_amd64.deb
 ed3aca57edc1ed09df282e4dcded1ddd9b2be4cc 121610 libticalcs2-11_1.1.8+dfsg-1_amd64.deb
 b01cef903465b9ff7e05ee40e1b0d8f2c48324b3 289044 libticalcs2-11-dbg_1.1.8+dfsg-1_amd64.deb
Checksums-Sha256: 
 150e72e54734c7c6d773d5932ec21f31607f0d6098192d61ccac03adcd435a80 2302 libticalcs_1.1.8+dfsg-1.dsc
 12669d641e2df26ceab8626163d49380547087417424f35a578b206d8f2b2e65 507114 libticalcs_1.1.8+dfsg.orig.tar.bz2
 c9b679aeabe09b7fee70d0f84f80b8946438d9c0f4846d137b5db9c081717660 6459 libticalcs_1.1.8+dfsg-1.debian.tar.gz
 c1844037b506604d0b8a2c5458a93d93a1e5aa2669ada19a83343f36e3ee86b5 60168 libticalcs-dev_1.1.8+dfsg-1_amd64.deb
 c2d2623c4cd48461cac50aed23af6588c3d11594e3ff419faf53c85e2ca1da54 121610 libticalcs2-11_1.1.8+dfsg-1_amd64.deb
 5b6283aeb89ad2fe27ddea1f4556b1dca1ff06263a91e0432957171c41ccc720 289044 libticalcs2-11-dbg_1.1.8+dfsg-1_amd64.deb
Files: 
 3d3f06992690821f5f26b335b83081d1 2302 libs optional libticalcs_1.1.8+dfsg-1.dsc
 91ac7c8f255b4c6a92b79c2b4c2ca69a 507114 libs optional libticalcs_1.1.8+dfsg.orig.tar.bz2
 c42f35d35ddce76ec6ee475f285c33f2 6459 libs optional libticalcs_1.1.8+dfsg-1.debian.tar.gz
 ce9853307a9cb4601e7f56a8d1b47869 60168 libdevel optional libticalcs-dev_1.1.8+dfsg-1_amd64.deb
 8f7dec244f0777a9824c6694722555de 121610 libs optional libticalcs2-11_1.1.8+dfsg-1_amd64.deb
 4a9a3790c1d730a17a35cc708e64910f 289044 debug extra libticalcs2-11-dbg_1.1.8+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSBVOPAAoJELAf6oRhe1htNJwP/jn45DrYS+R4w07tKZ0NFVd+
pkwIoyoPOrcyVxHlf5ShT+FUCvE59iAKv/e8G2HIl+9fGjFdAMRD/hsYlw4Sy87h
bFtvz+YKe6bNDQvmrfefXigSO92TJMwbfdX/GAIA+q8Ojlvodl0rJP/clpQQX1To
BK2qm6a/1bfVquyH4IPXcKOaPAyzKjlOkevwu97NxPI7g3gQfua3QLzl6h+KeN1F
FBR27JaF8dUhmW338c4/jMblle+USfYE3OW355ji+DLHlhXyM+jaAwlwD9W1r4dw
udSqBbJUt8pyx/7oyQDGbZVyRIGfVsvcPJqy2ik9IpqlZxrb/8fHzyhY6W3PH9XT
1hC78vWsXyBroR6XEq572T8mbOyhUAZ5a/NwwNernOlhAW2VT0lSXCKHVAZ+/hFr
5C/a6CN0II+IEHqsnaRuSnHuh5aov7I2VGrTicQX8iF+0WLnud30i4Wvz3a2ffC6
WM5SZn9UHt+fvcARlj8cf6ZuCSRZBWK3JlBImyfpaglAzpXd2n5UXmHrz8J0BGDO
ednLLiKlfPWSFq5d2unpEXq2RItgDz/WbML1Ep93ntwQRhgVKNFlc7UURPrDsCrI
76w8rifvycjAX4xVhPHCo3B0awLusAt8J9ARHd6KreQbasZ8IlETM5q7uZA3GRVj
UDVa3xDperK+7/Jj7Y9c
=lLSq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:33:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:59:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.